Subject: Re: bug#42414: Packages Installed With GNU Guix not finding Correct Glibc

From: Bonface Munyoki K. <[email-masked]>
Date: Thu, 15 Apr 2021 17:05:39 +0300

"Frederick M. Muriithi"
<[email-masked]> writes:

> After wrestling with this issue some more and
> trying to figure out the cause, I finally fingered
> Ubuntu as the culprit.
>
> Something in my upgrade from Ubuntu 18.04 LTS to
> Ubuntu 20.04 LTS subtly broke my system. Also I
> think a recent change in guix preventing me from
> doing a 'guix pull' unless logged in as root might
> have had something to do with it.
>
> I'm not quite sure what the final cause was, but I
> fixed the issue, and did a [quick
> write-up](https://fredmanglis.me.ke/blog/guix-apps-not-finding-glibc.html
> ) to help anyone else experiencing the issue.
>

This seems to have been fixed, so going ahead to
close this :)

tl;dr fix: Updating the package seemed to fix
things.

-- 
Bonface M. K. D4F09EB110177E03C28E2FE1F5BBAE1E0392253F
Humble GNU Emacs User / Bearer of scheme-y parens
Curator: <https://upbookclub.com> / Twitter: @BonfaceKilz